{
  "type": "service_account",
  "project_id": "hhjtrghf-api1",
  "private_key_id": "002b054c0c817a36b875e0f0378cf1cc86fb5ad2",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQCtqYJWxZOZizmP\n2fanuxDqEH66rFcw+cmqCrcZm8IFFPoRdr6Suy/KD1JPTIn5jSwLkOdq6uLZOLRk\ngY4jpmsipYIX/bLLntkIJNkrprzkwAnxgqO5HgG7rV+0PnErkn2E4E04U687p8Dj\nnWw+jM2kOwV2FTSt/1U9xjvzjUoCFlQ2tFNHmpTSf/iQTasCS+cGcWrBZQMyyE6F\nYLF73NveIxQrk1Cb/eYKB62c50tMnbR3kDUEQu5dk9sA7o0+bAdwfLXUDbAksLR7\ntxvXMsiyt/V3F9IaWWgg3U9EfQf44anrzWKiCwVhSS/dk0gGXmWPCLJ1WhrC3lSa\nWIbNROGXAgMBAAECggEAPYQRLomYakh+IG3WSL4kFLW5HokT7b5d6EUZbRHWnZQ7\nrNoCUdnK6Omaf4qeSW7vjj1LLH190/KZPA0Ee65kvwYf2j29CxH+0Tq0TxkmSmWY\nYBulwVpWxNN6Vk/UKNogamRGFlDWfuxCkJ5gDJw18BoUKisC2SvcVyCUdgazk58d\niOkkBK9ux00BseQq44T4MxNcX6mEN/BCdDor2feU0x04lM1+k+KQXcWYdZXgyGeg\nDCHyOse0P+Ghnx3kWe03aoTTE4qzyQDwYFBHF/xZ8rd5RXU4TKOgy5AtAQXUuHwf\nrog+7N/c4IIESd92SMkHaMLwxhUE9KyFwfvr1sEzMQKBgQDhb8bZxXJOsD9RcRbU\nuv7H++WwKbwLJc+NIyfAlZr1QUnAPPfh/O1YIOOaYnwc3zLqOskhIdr1tefSmNKQ\nRuOTDwX/zdIP/wZ7+kXaw0lxJVY5jvGwAEFGq1vbqG4z5s8reW0CAgxH9qj5PMWO\nE8rezbkIsgPftWnEtGH9+ULwbwKBgQDFNMv2msmWhrEqOi13WPUl6/jI0USktkIj\nWzlka6O3O0Rzb9uhETqyt1/5H9xwce8RsoRKwnBGSsdlrcZEcr8UkSSxrO+TzLt8\nQUGIy/mkIvDsoF3S8vslYfRZsXEYkavkwynls6XtqDb7SooVNQuzSS+2A6DrJAXl\n2dYjWNTlWQKBgQC94srZ78gCo84RqXITqZalmHW11tF/ik+ykCQRwXIOlvmqJTCe\nd87rZniQN9hW8WIPjYiQkdW/FYO5DeR+hld2LTdeal1AAA3UK9DfHZMk7NAeF1tY\nZj6Vag0rjkmVChsCgXriMBtsGkXl+dxleiJtXVc4DcnZixMWDuJjbKuHnQKBgQCF\nSlIxtB1c6F0GtZvVdwL7Rqs40Hkc+zNowlfgUACv8BcsDwbbrtGFyfvMXoSYW+nC\nhG52OUW5vQFY8EN6MDSGqjOrA8BKna57JYAt/fAVyKgex6Wi1yh48+Q8W3qdqJgO\nXvsKjoowP+opnxAFlXz7CRR+aaVyST7TRJFAAuKiwQKBgQCVLnTKiTLXPZd3kFyU\nnSnBbhuxTlj1w/k5EodShBJ4wjWlW9WF9iVErJljGwWDqPJIdJPLIkOkCXQFdoO+\nkHIAZJXyPbU1+d0ZcLE/CixauU+TOqgmnMZpqAKGPLvBMw37IziqzLSZF9NAiXFh\n1+C1CegOxksHeDGKw9SRJu72JQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "cfdgfd-api1@hhjtrghf-api1.iam.gserviceaccount.com",
  "client_id": "106942321269856025307",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/cfdgfd-api1%40hhjtrghf-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
